Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

DeleGate < 8.11.1 Multiple Remote Overflows

Critical

Synopsis

The remote host is vulnerable to a buffer overflow.

Description

Delegate is reportedly vulnerable to a stack-based buffer overflow that may allow for the execution of arbitrary code. The details of this vulnerability are not known at this time.

Solution

Upgrade to version 8.11.1 or higher.